/* Partial css import for nav bar */
html {
    overflow-x: hidden;
}

.header-logo {
    width: 275px;
}

#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-154 .mega-search .search-icon::before {
    color: #252A2F;
}

.home #mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-154 .mega-search .search-icon::before {
    color: #fff;
}

.home #mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-154 .mega-search-open .search-icon::before {
    color: #252A2F;
}

#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-154 .mega-search.mega-search-open input[type="text"] {
    background-color: #eee;
}

#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-154 .mega-search input[type="text"] {
    width: 250px;
}

.navbar-dark .navbar-toggler {
    border-color: transparent;
    font-size: 1rem;
}

.navbar-dark .navbar-toggler:focus {
    outline: none;
}

.fancy-secondary {
    position: relative;
}

/* .fancy-secondary:before {
    content: "";
    position: absolute;
    height: 5px;
    top: 2rem;
}

.fancy-secondary:before {
    margin-right: 0;
    margin-left: 0.6rem;
    width: 392px;
} */
.fancy span {
    position: relative;
}

.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    top: 2.25rem;
    width: 100%;
}

/* .fancy-secondary-light:before,
.fancy-secondary-light:after, */
.fancy-light span:before,
.fancy-light span:after {
    border-top: 2px solid rgba(255, 255, 255, 0.75);
}

/* .fancy-secondary-dark:before,
.fancy-secondary-dark:after, */
.fancy-dark span:before,
.fancy-dark span:after {
    border-top: 2px solid rgba(0, 0, 0, 0.25);
}

.fancy span:before {
    right: 100%;
    margin-right: -3.2rem;
    width: 100vw;
}

.fancy span:after {
    left: 100%;
    /* margin-left: -4.8rem; */
    margin-left: -4rem;
    width: 100vw;
}

.menu-with-text-padding-bottom-none {
    padding-bottom: 0 !important;
}

.menu-with-text-padding-top-none {
    padding-top: 0 !important;
}

.second-row-menu-text .menu-with-text-padding-bottom-none {
    padding-top: 0 !important;
}

ul#mega-menu-primary>li>a,
ul#mega-menu-primary>li span {
    /* text-shadow: 1px 1px 2px #000000; */
}

div#mega-menu-wrap-primary ul#mega-menu-primary {
    margin-bottom: 1rem;
}

.navbar .navbar-relative {
    position: relative;
}

.navbar .header-secondary {
    position: absolute;
    top: -.5rem;
    right: 0;
}

.simplefavorites-user-count {
    text-shadow: 1px 1px 2px #000000;
    font-size: 12px;
}

#mega-menu-wrap-primary #mega-menu-primary span.mega-menu-badge.mega-menu-badge-style-one {
    font-size: 12px;
    margin: 0;
}

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    padding: 0px 10px 0px 2px;
}

.main-hero-internal #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner,
.main-hero-internal #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before,
.main-hero-internal #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
    background-color: #2B3035;
}